/*
font-family: Georgia, "Nimbus Roman No9 L", serif;
font-family: 'Aurulent Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
*/

#idc-container-parent {
  font-family: Georgia, "Nimbus Roman No9 L", serif;
  font-size: 1.2em;
	text-align: justify;
}

#idc-container-parent #idc-container h3 {
  font-weight: normal;
	color: #222;
	text-align: left;
	font-family: 'Aurulent Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
}

#idc-container-parent #idc-container .idc-thread .idc-c-t p,
#idc-container-parent #idc-container .idc-thread .idc-c-t .idc-c-t-inner {
  margin: 0 !important;
  padding: 0 !important;
	font-size: 16px;
  line-height: 1.4em !important;
}

#idc-container-parent #idc-container .idc-i {
	font-family: 'Aurulent Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
}
